version: "3.9"

# credentials:
# login: tbs093a
# passw: 6?3$_b]EFk=Zhk3

services:

  jenkins:
    container_name: jenkins
    image: jenkins/jenkins:2.410
    ports:
      - 0.0.0.0:80:8080
      - 0.0.0.0:50000:50000
    volumes:
      - ./volumes/jenkins:/var/jenkins_home

